/*responsive */



@media only screen and (max-width: 1199px) {

	#header .navbar-light .navbar-nav .nav-link{padding: 40px 11px;}

#header.headersmall .navbar-light .navbar-nav .nav-link {padding: 20px 15px;}

.offer-block{height: 175px;width: 175px;}

.testimonial-description {padding: 12px 11px 0;min-height: 257px;}

.class-reg-section h2 {font-size: 28px; margin: 0 0 12px;}

.class-reg-section ul li{margin: 0 0 6px;}

}

@media only screen and (max-width: 991px) {

	.slider-section .slider-contain{padding: 80px 0 0;}

	.slider-contain h1 {font-size: 30px;}

	.slider-contain p{font-size: 16px;line-height: 24px;}

/*	.carousel-item img {height: 378px;}*/

	.what-we-offer{padding: 55px 0 0;}

	.what-we-offer h2 {font-size: 22px;line-height: 28px;}

	.what-we-offer ul li{width: 33%;}

	.what-we-offer ul li:nth-child(4n+1){clear: inherit;}

	.what-we-offer ul li:nth-child(3n+1){clear: both;}

	.class-reg-section { padding: 60px 0;background-position: 0;}

	.testimonial-section, .contact-section {padding: 30px 0;}

	.testimonial-section h2 {font-size: 35px;}

	.testimonial-description {min-height: 347px;}

	.contact-section h2 {font-size: 35px;}

	footer .social-footer a{margin-right: 2px;}

	.navbar-collapse{width:100%;position: absolute;width: 100%;top:100%;z-index:999;background:#d94646;padding: 0; left:0}

	#header .navbar-nav li { display: block;}

	#header .navbar-light .navbar-nav .nav-link {padding:10px 28px;color: #fff;border-bottom: 1px solid #c61f1f;font-size: 14px;}

	#header .navbar-light .navbar-nav li:last-child a {padding-right:28px;}

	ul.training li span {line-height: 38px;font-size: 18px;height: 36px;width: 36px;}

	.cap-vender .input.text input[type="text"] { width: 56px;}

	.form-block input[type="submit"]{width: 88px;font-size: 14px;}

.mar-right {margin-left: 3px;}

.ven-que{margin-right: 2px;}

#header .navbar-light .navbar-nav .nav-link.active{background: #f3f3f3}

.about-us { padding: 30px 0;}

.about-us h2{line-height: 32px;margin: 0 auto 20px;font-size: 24px;}

.about-us h3{font-size: 16px;line-height: 24px;margin: 0 0 15px;}

.study_time h2{font-size: 16px;}

.study_time {padding: 10px 0 0;}

.navbar-light .navbar-brand{order: 1}
a.register_btn{order: 2;margin-left: auto; margin-right: 10px;}
.navbar-light .navbar-toggler{order: 3}

}



@media only screen and (max-width: 767px) { 

#header .navbar-expand-lg {padding: 0 15px;}

.navbar-light .navbar-brand img{max-height:60px;}

.cprarty { padding: 30px 0 20px;}

.cprarty h2{font-size: 24px;margin: 0 0 20px;}

.cprarty p{padding-top: 30px;margin: 0 0 10px;}

.slider-section .slider-contain { padding: 40px 0 0;} 

/*.top-header p i{display:inline; font-size: 17px;margin-right: 5px;}*/

.top-header p em{display:none;}



.slider-contain h1 {font-size: 18px;}

.what-we-offer h2 { font-size: 24px;}

.what-we-offer {padding: 30px 0 0;}

.what-we-offer ul li {width: 50%;}

.what-we-offer ul li:nth-child(3n+1){clear: inherit;}

.what-we-offer ul li:nth-child(2n+1){clear: both;}

.class-reg-section h2 {font-size: 24px;}

.testimonial-section h2, .contact-section h2{ font-size: 24px;}

.testimonial-section{ padding: 30px 0 0;}

.testimonial-description {min-height: inherit;}

.testimonial-block{margin: 0 0 30px;}

.top-footer h3{margin: 20px 0;}

.top-footer{padding: 10px 0 20px;}

.contact-section { padding: 30px 0 30px;}

.sendbtn{font-size: 14px;padding: 11px 24px;}

.bls-cpr h2{line-height: 24px;font-size: 19px;text-align: center;}

.car-detail-bls h2 {font-size: 20px;}

.car-detail-bls h3 {text-align:center; font-size: 17px;}

.inner-top-banner h1 { font-size:20px;margin: 0 0 10px;}

.class-bls-section h2 { font-size: 20px;}\

.wistia_embed{margin-top: 20px;}

.classes-acls h2, .classes-pals h2 {font-size: 20px;}

.classes-acls, .classes-pals{padding: 30px 0;}

.heartsaver {margin-top: 0px;}

a.reg-btn{font-size: 16px;height: 42px;margin: 2px 0 14px;padding: 0px 17px;}

.contact-form{margin-bottom: 15px;}

.address-info h2 {font-size: 17px;margin-bottom: 9px;margin-top: 5px;}

ul.training li address{margin: 0 0 5px;}

h4.training{font-size: 18px;}

ul.training li span { font-size: 20px; height: 30px; line-height: 30px; width: 30px; }

.address-info { margin: 0;}

.form-block textarea.form-control {height: 140px;}

.form-home p { text-align: center !important;}

.form-home h3 {font-size: 20px;}

.top-header span{display:block;}

.class-reg-section{padding: 30px 0;}

ul.contact{padding-bottom: 25px;}

.form-block {margin: 0; padding: 0;}
.register_btn{padding: 8px 11px;}
}



@media only screen and (max-width: 575px){

	.slider-overlay{padding: 10px;}

	.top-header p span{display:block;}

	.social-link a{padding: 6px 5px 0;}

	.social-link{padding: 0 0 10px; text-align:center;}

	.slider-contain p { font-size: 14px;  line-height: 22px;}

	.statted-btn{padding: 10px 22px;font-size: 16px;}

	.top-header p{text-align: center;padding: 10px 0 0;}

	.slider-section .slider-contain { padding: 9px 0 0;}

	.statted-btn {padding: 7px 22px;}

	.what-we-offer h2 {font-size: 18px;}

	.class-reg-section h2 { font-size: 20px;}

    .about-us h2 {line-height: 24px;margin: 0 auto 20px;font-size: 18px;}

    .about-us h3 {font-size: 15px;line-height: 20px;}

    .about-us .description p{margin: 0 0 10px;font-size: 15px;line-height: 26px;}

.cpr-middle h4{font-size: 22px;}

.cpr-middle .cpr-middle-sz p{margin: 0 0 5px;font-size: 14px;line-height: 26px;}

    .navbar-light .navbar-brand {
        width: 100%;
        text-align: center;margin: 0;padding-bottom: 10px;
    }
   a.register_btn {
        margin: 0;
    }
#header .navbar-expand-lg {
    padding: 5px 15px 15px;
}
}





@media only screen and (max-width: 480px){

.what-we-offer ul li {width: 100%;}

.form-block input[type="submit"]{width:100%;margin-top: 20px;}



}